Remove an account and delete its credential from the vault
const options = {method: 'DELETE', headers: {cookie: 'overlay_session='}};
fetch('https://getoverlay.io/api/v1/provider-accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'DELETE', headers: {cookie: 'overlay_session='}};
fetch('https://getoverlay.io/api/v1/provider-accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request DELETE \
--url https://getoverlay.io/api/v1/provider-accounts \
--cookie overlay_session="<unknown>"{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}Provider accounts
Remove an account and delete its credential from the vault
DELETE
/
api
/
v1
/
provider-accounts
Remove an account and delete its credential from the vault
const options = {method: 'DELETE', headers: {cookie: 'overlay_session='}};
fetch('https://getoverlay.io/api/v1/provider-accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'DELETE', headers: {cookie: 'overlay_session='}};
fetch('https://getoverlay.io/api/v1/provider-accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request DELETE \
--url https://getoverlay.io/api/v1/provider-accounts \
--cookie overlay_session="<unknown>"{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}Authorizations
browserSessionbearerAuth
Signed httpOnly browser session cookie.
Query Parameters
Minimum string length:
1Response
Successful response. Stable response schemas are documented in workflow guides when available.
Response shape is route-specific and may be backed by @overlay/app-core contracts.